<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="99" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Chris CuxAgrar, Virtual Farmers, Finanzamt31er und Madabub </author>
    <version>1.0.0.1</version>
    <title>
        <en>John Deere 7010</en>
        <de>John Deere 7010</de>
        <fr>John Deere 7010</fr>
    </title>
    <description>
<en><![CDATA[
Category: Medium Tractors
Price: $68,000
Power: 175-195 hp
Max. speed: 40 kph

Added:
-lights, bonnet and fenders editet
-motor configuration 7710-7810
-new mirrors
-new top lights
-new rear license plate holder
-beacon light configuration
-license plate position configuration
-exhaust grid configuration
-new wheel configuration
-seat cam
]]></en>
<de><![CDATA[
Shopkategorie: Mittelgroße Traktoren
Preis: 68.000€
Leistung: 175-195 PS
Höchstgeschwindigkeit: 40 km/h

Hinzugefügt:
-Lichter, Motorhaube und Kotflügel bearbeitet
-Motor Konfiguration 7710-7810
-neue Spiegel
-neue Top Lichter
-neuer Kennzeichen Halter Hinten
-Rundumleuchten Konfiguration
-Kennzeichen Positions Konfiguration
-Auspuffgitter Konfiguration
-neue Reifen Konfiguration
-Sitz Kamera
]]></de>
<fr><![CDATA[
Catégorie: Tracteurs moyens
Prix: 68 000€
Puissance: 175-195 CV
Vitesse max.: 40 km/h

Supplémentaire:
-Phares, capot et ailes usinés
-Configuration du moteur 7710-7810
-Nouveaux rétroviseurs
-Nouveaux feux supérieurs
-Nouveau support de plaque d’immatriculation à l’arrière
-Configuration de la balise
-Indicateur de configuration de position
-Configuration de la grille d’échappement
-Nouvelle configuration des pneus
-Caméra de siège
]]></fr>
    </description>
    <iconFilename>icon_series7010.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="series7010.xml"/>
    </storeItems>
    <l10n>
        
        <text name="configuration_exhaust">
            <de>Auspuff</de>
            <en>exhaust</en>
            <fr>échappement</fr>
        </text>
        <text name="configuration_exhaustColor">
            <de>Chromauspuffblende</de>
            <en>chrome exhaust cover</en>
            <fr>cache d'échappement chromé</fr>
        </text>
        <text name="configuration_extended">
            <de>Erweitert</de>
            <en>extendend</en>
            <fr>étendue</fr>
        </text>
        <text name="configuration_licensePlate">
            <de>Kennzeichen</de>
            <en>license Plate</en>
            <fr>marque</fr>
        </text>
        <text name="configuration_grid">
            <de>Kühlergrill</de>
            <en>front grid</en>
            <fr>calandre</fr>
        </text>
		<text name="closeDoor">						<en>close Door</en>									<de>Tür schließen</de>								</text>
		<text name="openDoor">						<en>open Door</en>									<de>Tür öffnen</de>									</text>
		<text name="closeWindow">					<en>close Window</en>								<de>Fenster schließen</de>							</text>
		<text name="openWindow">					<en>open Window</en>								<de>Fenster öffnen</de>								</text>
	    <text name="cruiseControl">					<en>cruise Control</en>								<de>Tempomat</de>									</text>
		<text name="GPS_activate">					<en>GPS activate</en>								<de>GPS Aktiv</de>									</text>
		<text name="GPS_deactivate">				<en>GPS deactivate</en>								<de>GPS Inaktive</de>								</text>
		<text name="unfoldBeacon">					<en>unfold Beacon</en>								<de>RUL ausklappen</de>								</text>
		<text name="foldBeacon">					<en>fold Beacon</en>								<de>RUL einklappen</de>								</text>
		<text name="lightsOff">						<en>lights Off</en>									<de>Licht Aus</de>									</text>
		<text name="lightsOn">						<en>lights On</en>									<de>Licht An</de>									</text>
		<text name="TURNLIGHTLEFTOff">				<en>TURNLIGHT LEFT Off</en>							<de>Blinker Links</de>								</text>
		<text name="TURNLIGHTLEFTOn">				<en>TURNLIGHT LEFT On</en>							<de>Blinker Rechts</de>								</text>
		<text name="TURNLIGHTRIGHTOff">				<en>TURNLIGHT LEFT Off</en>							<de>Blinker Links</de>								</text>
		<text name="TURNLIGHTRIGHTOn">				<en>TURNLIGHT LEFT On</en>							<de>Blinker Rechts</de>								</text>
		<text name="beaconLightsOff">				<en>beaconLights Off</en>							<de>RUL Aus</de>									</text>
		<text name="beaconLightsOn">				<en>beaconLights On</en>							<de>RUL An</de>										</text>
		<text name="PTOturnOff">					<en>PTO turn Off</en>								<de>Zapfwelle Aus</de>								</text>
		<text name="PTOturnOn">						<en>PTO turn On</en>								<de>Zapfwelle An</de>								</text>
		<text name="GPSlinesactivate">				<en>GPSlines activate</en>							<de>GPS Linien An</de>								</text>
		<text name="GPSlinesdeactivate">			<en>GPSlines deactivate</en>						<de>GPS Linien Aus</de>								</text>
		<text name="RadioOn">						<en>Radio On</en>									<de>Radio An</de>									</text>
		<text name="RadioOff">						<en>Radio Off</en>									<de>Radio Aus</de>									</text>
		<text name="next">							<en>next channel</en>								<de>Nächster Sender</de>							</text>
		<text name="fold">							<en>fold</en>										<de>Zuklappen</de>									</text>
		<text name="unfold">						<en>unfold</en>										<de>Aufklappen</de>									</text>
		<text name="lift">							<en>lift</en>										<de>Heben</de>										</text>
		<text name="lower">							<en>lower</en>										<de>Senken</de>										</text>
		<text name="ATTACH">						<en>ATTACH</en>										<de>Ankuppeln</de>									</text>
		<text name="DETACH">						<en>DETACH</en>										<de>Abkuppeln</de>									</text>
		<text name="highbeamlightsOff">				<en>highbeamlights Off</en>							<de>Fernlicht Aus</de>								</text>
		<text name="highbeamlightsOn">				<en>highbeamlights On</en>							<de>Fernlicht An</de>								</text>
		<text name="lowersteeringConsole">			<en>lower steeringConsole</en>						<de>Lenkrad runterklappen</de>						</text>
		<text name="uppersteeringConsole">			<en>upper steeringConsole</en>						<de>Lenkrad hochklappen</de>						</text>
		<text name="hazardLightsOff">				<en>hazard Lights Off</en>							<de>Warnblinker Aus</de>							</text>
		<text name="hazardLightsOn">				<en>hazard Lights On</en>							<de>Warnblinker An</de>								</text>
		<text name="lightsOff">						<en>Light Off</en>									<de>Licht Aus</de>									</text>
		<text name="lightsOn">						<en>Light On</en>									<de>Licht An</de>									</text>
		<text name="workLightsBackOff">				<en>workLights Back Off</en>						<de>Arbeitslicht Hinten Aus</de>					</text>
		<text name="workLightsBackOn">				<en>workLights Back On</en>							<de>Arbeitslicht Hinten An</de>						</text>
		<text name="workLightsFrontOff">			<en>workLights Front Off</en>						<de>Arbeitslicht Vorne Aus</de>						</text>
		<text name="workLightsFrontOn">				<en>workLights Front On</en>						<de>Arbeitslicht Vorne An</de>						</text>
		<text name="DETACH">						<en>DETACH</en>										<de>Abkuppeln</de>									</text>
		<text name="DISCHARGE">					    <en>Discharge</en>								    <de>Abladen</de>								    </text>
    </l10n>
</modDesc>